{
  "paths": [
    {
      "_path": "include/epoxy/common.h",
      "path_type": "hardlink",
      "sha256": "6ca081490cf1f40806a2369a017da5e1db309bb7494e286aae61a5b8e5c48ca5",
      "size_in_bytes": 1990
    },
    {
      "_path": "include/epoxy/egl.h",
      "path_type": "hardlink",
      "sha256": "29c01316343c97b646e2b34b0ffc4b0be99d2586d0a69ab93dc37a3a8acfe5ce",
      "size_in_bytes": 1840
    },
    {
      "_path": "include/epoxy/egl_generated.h",
      "path_type": "hardlink",
      "sha256": "8bdbbb5dd7636198044a445ada5d41791cf50c29a2ceb0a042332905b33c8112",
      "size_in_bytes": 96768
    },
    {
      "_path": "include/epoxy/gl.h",
      "path_type": "hardlink",
      "sha256": "85e54fa79a3c2142077400df87fdcd33e437d74df92bce4e830239111beedaa0",
      "size_in_bytes": 3104
    },
    {
      "_path": "include/epoxy/gl_generated.h",
      "path_type": "hardlink",
      "sha256": "9b89cd60a6851aadaa8c39493bdab63ec8f793e2ff296fcd66dca0d8245e9d37",
      "size_in_bytes": 1492142
    },
    {
      "_path": "include/epoxy/glx.h",
      "path_type": "hardlink",
      "sha256": "7afe6701e87e83744229e2c1de7648af54c450cc863aff65e394d465f48cc68d",
      "size_in_bytes": 1920
    },
    {
      "_path": "include/epoxy/glx_generated.h",
      "path_type": "hardlink",
      "sha256": "5aa60085fea0c44f4a5314aa84546b422fe9952f6514b92c6fe3e55867ad6861",
      "size_in_bytes": 66777
    },
    {
      "_path": "lib/libepoxy.so",
      "path_type": "softlink",
      "sha256": "8a038bb2d4cea39440e3836343030b48e4f634a004ad2ec9c91fe175149554d3",
      "size_in_bytes": 5720368
    },
    {
      "_path": "lib/libepoxy.so.0",
      "path_type": "softlink",
      "sha256": "8a038bb2d4cea39440e3836343030b48e4f634a004ad2ec9c91fe175149554d3",
      "size_in_bytes": 5720368
    },
    {
      "_path": "lib/libepoxy.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "8a038bb2d4cea39440e3836343030b48e4f634a004ad2ec9c91fe175149554d3",
      "size_in_bytes": 5720368
    },
    {
      "_path": "lib/pkgconfig/epoxy.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/epoxy_1624639917757/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2699c3624945e872c6256754fb966ca9892a1e0d3051560044f9f57da4d9e771",
      "size_in_bytes": 492
    }
  ],
  "paths_version": 1
}